import request from '@/utils/request'

// 查询仲裁员列表
export function arbitrAtor(data) {
    return request({
      url: '/arbitrator/list',
      method: 'get',
      params: data
    })
  }
// 组庭审核
export function pendTralCheck(data) {
    return request({
      url: '/caseApplication/pendTralCheck',
      method: 'post',
      data: data
    })
  }